section{
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 24px;
}
section h3,
section h1{
    width: auto;
    max-width: 100%;
    margin: 0;
    padding: 0;
}
section h3{
    font-weight: 500;
    padding-top: 48px;
}
section h3:first-child{
    padding-top: 8px;
}
section > img{
    padding-top: 38px;
    width: 100%;
    max-width: 350px;
}
section > p{
    padding-top: 21px;
}
section > a{
    color: #000;
    padding: 7px 3px 0;
}